<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$ankieta->writeGap();
//$ankieta->writeHeader("INTENSYWNOŚĆ SMAKU PIANKI - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

?>

<!--<h2 class="opisBig alert alert-warning"><b>ANKIETER:</b> POKAŻ KARTĘ B<br/>
</h2>-->

<?php

$answers=array();
$answers[7]='bardzo poręczna';
$answers[6]='poręczna';
$answers[5]='raczej poręczna';
$answers[4]='ani poręczna, ani nieporęczna';
$answers[3]='raczej nieporęczna';
$answers[2]='nieporęczna';
$answers[1]='bardzo nieporęczna';
$ankieta->writeRadio('Q15a_'.$order,'Proszę ocenić <b> poręczność butelki </b> (łatwość chwytania, operowania) <b> po jej pierwszym wzięciu do ręki. </b>',$answers,true,@clean($data['Q15a_'.$order]),'NUMERIC',"","");

?>
<h2 class="opisBig"><b>Proszę otworzyć korek i ocenić go.</b></h2>
<br/><br/>


<?

$answers=array();
$answers[7]='zdecydowanie tak';
$answers[6]='tak';
$answers[5]='raczej tak';
$answers[4]='ani tak, ani nie';
$answers[3]='raczej nie';
$answers[2]='nie';
$answers[1]='zdecydowanie nie';
$ankieta->writeRadio('Q5_'.$order,'Czy otwierając korek tej butelki ma Pani poczucie, że <b> produkt jest dobrze zabezpieczony? </b>',$answers,true,@clean($data['Q5_'.$order]),'NUMERIC',"","");


$answers=array();
$answers[7]='zdecydowanie tak';
$answers[6]='tak';
$answers[5]='raczej tak';
$answers[4]='ani tak, ani nie';
$answers[3]='raczej nie';
$answers[2]='nie';
$answers[1]='zdecydowanie nie';
$ankieta->writeRadio('Q51_'.$order,'Czy ten korek dobrze <b> zabezpiecza olej przed wylaniem </b> gdyby np. butelka przewróciła się w domu czy w transporcie? </b>',$answers,true,@clean($data['Q51_'.$order]),'NUMERIC',"","");




?>

<script type="text/javascript">



</script>

